<template>
  <div class="wrapper">
       <div>
           <p>출차 요청 (20대)</p>
           <div>
               <div>
                   <span>1</span>
                   <span>11가1111</span>
                </div>
                <div>
                   <span>2</span>
                   <span>22나2222</span>
                </div>
           </div>
       </div>
       <div>
           <p>출차 중 (20대)</p>
           <div>
               <div>
                   <span>1</span>
                   <span>11가1111</span>
                </div>
                <div>
                   <span>2</span>
                   <span>22나2222</span>
                </div>
           </div>
       </div>
       <div>
           <p>출차 완료 (20대)</p>
           <div>
               <div>
                   <span>1</span>
                   <span>11가1111</span>
                </div>
                <div>
                   <span>2</span>
                   <span>22나2222</span>
                </div>
           </div>
       </div>
  </div>
</template>

<script>
import { mapMutations } from 'vuex';
import { API } from '../../assets/js/api';

export default {
  name: 'index',
  data() {
    return {
      plateNumber: []
    }
  },
  beforeCreate() {},
  created() {},
  beforeMount() {},
  mounted() {},
  beforeUpdate() {},
  updated() {},
  beforeDestroy() {},
  destroyed() {},
  computed: {
    validNumber() {
      return this.plateNumber.length > 3;
    }
  },
  methods: {
    ...mapMutations({
      required: 'valet/insertRequireValues',
      alert: 'alert/setAlert',
      confirm: 'confirm/setConfirm',
      loading: 'insertLoading'
    })
  }
}
</script>

<style lang="scss" scoped>
</style>
